Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Update lib/enumlogic.rb #2

Open
wants to merge 1 commit into from

1 participant

@Fire-Dragon-DoL

require 'activerecord' has been deprecated and replaced with require 'active_record'

@Fire-Dragon-DoL Fire-Dragon-DoL Update lib/enumlogic.rb
require 'activerecord' has been deprecated and replaced with require 'active_record'
b4e2d8d
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 27, 2013
  1. @Fire-Dragon-DoL

    Update lib/enumlogic.rb

    Fire-Dragon-DoL authored
    require 'activerecord' has been deprecated and replaced with require 'active_record'
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +2 −2 lib/enumlogic.rb
View
4 lib/enumlogic.rb
@@ -1,4 +1,4 @@
-require "activerecord"
+require "active_record"
# See the enum class level method for more info.
module Enumlogic
@@ -64,4 +64,4 @@ def enum(field, values, options = {})
def enum?(name)
method_defined?("#{name}_key")
end
-end
+end
Something went wrong with that request. Please try again.